.. _conft:

=============================================
Configurações das Termelétricas (conft.dat)
=============================================

.. currentmodule:: inewave.newave.conft

As configurações das termelétricas do NEWAVE, localizadas no arquivo geralmente denominado
conft.dat, são armazenadas na classe:

.. autoclass:: Conft
   :members:
